{
  "name": "Master Shaper",
  "type": "career",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.9WHYKc1Do6ylAofz"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/caree_elementalist.jpg",
  "effects": [],
  "_id": "9WHYKc1Do6ylAofz",
  "system": {
    "description": {
      "value": ""
    },
    "gmdescription": {
      "value": ""
    },
    "careergroup": {
      "value": "Elementalist"
    },
    "class": {
      "value": "Rangers"
    },
    "current": {
      "value": false
    },
    "complete": {
      "value": false
    },
    "level": {
      "value": 3
    },
    "status": {
      "tier": "s",
      "standing": 2
    },
    "characteristics": [
      "ws",
      "int",
      "wp",
      "ag",
      "i"
    ],
    "skills": [
      "Channelling",
      "Gossip",
      "Language (Magick)",
      "Lore (Nature)",
      "Melee (Basic)",
      "Navigation",
      "Outdoor Survival",
      "Swim",
      "Animal Care or Heal",
      "Dodge",
      "Endurance",
      "Intuition",
      "Lore (Herbs)",
      "Stealth (Any)",
      "Charm",
      "Climb",
      "Perception",
      "Ride or Row"
    ],
    "talents": [
      "Acute Sense (Any)",
      "Catfall",
      "Fast Hands",
      "Instinctive Diction"
    ],
    "trappings": [
      "Isolated Home",
      "Riding Horse or Small Boat",
      "Magic Item"
    ],
    "incomeSkill": [
      3
    ]
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!9WHYKc1Do6ylAofz"
}